/*
Theme Name: Socha Child
Description: Child theme for the Socha Responsive Theme
Version: 2.7
Author: CRIK0VA / ALETHEMES.COM
Template: socha
*/

@import url("../socha/style.css");


section#homepage .flexslider .leftbox .leftmenubox header#leftheader .social a.eventbriteicon {
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -ms-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader .social a.eventbriteicon:hover {
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -ms-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
  margin-top: -2px;
}

section.singlepage .leftmenubox header#leftheader .social a.eventbriteicon {
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -ms-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
}
section.singlepage .leftmenubox header#leftheader .social a.eventbriteicon:hover {
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -ms-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
  margin-top: -2px;
}

section#homepage .flexslider .leftbox .leftmenubox header#leftheader .social a.eventbriteicon {
  background: rgba(122, 176, 26, 0.5) url(//www.sandonatoinpoggio.it/wp-content/themes/socha-child-theme/eb.png) 50% 50%
}

section.singlepage .leftmenubox header#leftheader .social a.eventbriteicon {
  background: rgba(122, 176, 26, 0.5) url(//www.sandonatoinpoggio.it/wp-content/themes/socha-child-theme/eb.png) 50% 50%
}




body .topline {display: none;}


#lang_sel_list a.lang_sel_sel,
#lang_sel_list a.lang_sel_sel:visited,
#lang_sel_list a.lang_sel_sel:hover {
    background-color: transparent;
}

#lang_sel_list ul a.lang_sel_other,
#lang_sel li ul a:link,
#lang_sel_list ul a.lang_sel_other:visited,
#lang_sel_list ul a.lang_sel_other:hover {
	background-color: transparent;
}

#lang_sel_list ul {
    margin-top: 5px;
    border-top: 0;
    width: 60px;
    margin: 0 auto !important;
}

section#homepage .flexslider .leftbox .leftmenubox header#leftheader h1.customlogo {max-height: 130px;}

section#homepage .flexslider .leftbox .leftmenubox header#leftheader h1.customlogo img{max-height: 130px;}

section#homepage .flexslider .leftbox .leftmenubox header#leftheader nav#leftnav ul.leftmenu{font-size: 13px; line-height: 13px;}

section#homepage .flexslider .leftbox .leftmenubox header#leftheader .social{margin-top: 20px;}


@media (max-width: 1120px)
section#homepage .flexslider {
  margin-top: 170px;
}


section.singlepage .leftmenubox header#leftheader h1.customlogo {max-height: 130px;}

section.singlepage .leftmenubox header#leftheader h1.customlogo img {max-height: 130px;}

section.singlepage .leftmenubox header#leftheader nav#leftnav ul.leftmenu{font-size: 13px; line-height: 13px;}

.wpml-ls-flag {
    width: 18px !important;
}
